<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Yummy Ant</title>
        <!-- <link rel="stylesheet" href="css/style.css"> -->
        <link rel="shortcut icon" href="favicon.png" type="image/png">
        <link rel="manifest" href="manifest.webmanifest">
        <!--Import Google Icon Font-->
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <!--Import materialize.css-->
        <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>
        <!--Let browser know website is optimized for mobile-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>
    <body>
        <div class="fixed-action-btn">
            <a class="btn-floating btn-large red" href="javascript:window.scrollTo(0,0)">
                <i class="large material-icons">keyboard_arrow_up</i>
            </a>
        </div>
            <!-- Navbar goes here -->
            <nav style="background-color: #e24d20;">
                <div class="nav-wrapper">
                    <a href="#" class="brand-logo" style="margin-left: 15px;">YummyAnt</a>
                    <ul id="nav-mobile" class="right hide-on-med-and-down">
                        <li><a href="https://ant.lgbt/">Visit my Website</a></li>
                    </ul>
                </div>
            </nav>

            <!-- Page Layout here -->
            <div class="row">

                <div class="col s12 m4">
                    <div id="list">
                        <!-- Will be filled by Javascript -->
                    </div>
                </div>
        
                <div class="col s12 m8">

                <div class="container">
                    <div id="recipe" style="visibility: hidden;">
                        <!-- will be filled by Javascript when needed -->
                        <h1 id="recipeTitle" onclick="displayRecipeList()" style="text-transform: capitalize;"></h1>
                        <div id="recipeContent">
                            <!-- <img class="responsive-img" id="recipeImage"> -->
                            <p id="recipeDescription"></p>
                            <div class="row">
                                <div class="grid-example col s12 m5">
                                    <h3>Ingredients</h3>
                                    <div id="recipeIngredients"></div>
                                </div>
                                <div class="grid-example col s12 m7">
                                    <h3>Directions</h3>
                                    <div id="recipeDirections"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
        
            </div>

            
    </body>
    <script src="js/script.js"></script>
    <script type="text/javascript" src="js/materialize.min.js"></script>
</html>